UL.gm {
	font-family : Verdana, Arial, Sans-Serif;
	font-size : small;
	font-weight : bold;
	margin-left : 15;
	text-decoration : none;
	}

.gm LI {
	}

.gm A:link {
	color : black;
	font-family : Verdana, Arial, Sans-Serif;
	font-size : small;
	font-weight : bold;
	text-decoration : none;
	}

.gm A:visited {
	text-decoration : none;
	}

.gm A:hover {
	color : blue;
	text-decoration : none;
	}

.gm A:active {
	color : red;
	text-decoration : none;
	}

.pgxb {
	font-family : Verdana, Arial, Sans-Serif;
	}

DIV.pgx A:link {
	color : blue;
	text-decoration : none;
	}

DIV.pgx A:visited {
	color : #800080;
	text-decoration : none;
	}

DIV.pgx A:hover {
	color : blue;
	text-decoration : underline;
	}

DIV.pgx A:active {
	color : red;
	text-decoration : none;
	}

DIV.pgx H1 {
	font-size : x-large;
	font-weight : bold;
	}

DIV.pgx H2 {
	font-size : large;
	font-weight : bold;
	padding-bottom : 0;
	padding-top : 0;
	}

DIV.pgx P {
	font-size : small;
	padding-bottom : 0;
	padding-top : 0;
	}

.pgcb {
	background-color : antiquewhite;
	border-color : #000000;
	border-style : solid;
	border-width : 1px;
	font-family : Verdana, Arial, Sans-Serif;
	font-size : small;
	font-weight : normal;
	}

DIV.pgc TD {
	font-family : Verdana, Arial, Sans-Serif;
	font-size : small;
	padding-left : 3px;
	padding-right : 3px;
	}

.crow {
	background-color : burlywood;
	border-color : peru;
	border-style : solid;
	border-width : thin;
	font-weight : bold;
	}

DIV.pgc A:link {
	color : black;
	text-decoration : none;
	}

DIV.pgc A:visited {
	text-decoration : none;
	}

DIV.pgc A:hover {
	color : blue;
	text-decoration : none;
	}

DIV.pgc A:active {
	color : red;
	text-decoration : none;
	}

.pgbb {
	border-color : saddlebrown;
	border-style : double;
	border-width : 4px;
	}

.pt {
	font-family : Verdana, Arial, Sans-Serif;
	font-size : 8pt;
	font-weight : bold;
	text-align : center;
	white-space : pre;
	}

.pgob {
	background-color : antiquewhite;
	border-color : sandybrown;
	border-style : ridge;
	border-width : 2;
	margin-left : 15%;
	margin-right : 15%;
	}

DIV.pgi P {
	color : black;
	font-family : Verdana, Arial, Sans-Serif;
	font-size : small;
	margin : 3;
	padding : 0pt;
	}

.pgib {
	background-color : white;
	border-color : sandybrown;
	border-style : ridge;
	border-width : 4px;
	margin-top : 8;
	}

.pplay {
	font-style : normal;
	font-weight : bold;
	}

.ptitle {
	font-style : normal;
	font-weight : normal;
	}

.pelo {
	font-style : normal;
	font-weight : normal;
	}

.peco {
	font-size : 10pt;
	font-style : italic;
	font-weight : bold;
	text-align : right;
	}

.pevent {
	font-style : italic;
	font-weight : normal;
	text-align : center;
	}

.popen {
	color : darkslategray;
	font-size : small;
	font-style : italic;
	font-weight : bold;
	text-align : left;
	}

DIV.pgm P {
	font-family : Verdana, Arial, Sans-Serif;
	font-size : small;
	margin : 10pt;
	padding : 0em;
	}

.pintro {
	}

.pm {
	color : black;
	font-weight : bold;
	text-align : justify;
	}

DIV.pgm .pc EM {
	}

DIV.pgm .pc2 EM {
	}

.pc {
	color : darkgreen;
	font-weight : normal;
	}

.pc2 {
	}

.pf {
	font-family : LinaresFigurine, ZurichFigurine, "Zurich New", HastingsFigurine;
	font-style : normal;
	}

.panno {
	color : black;
	font-style : italic;
	font-weight : normal;
	}

.ianno {
	}

.pclock {
	}

DIV.pgm IMG {
	}
